## libgnometypebuiltins

libgnometypebuiltins

## Types and Values

#define | GNOME_TYPE_TRIGGER_TYPE
#define | GNOME_TYPE_FILE_DOMAIN
#define | GNOME_TYPE_HELP_ERROR
#define | GNOME_TYPE_URL_ERROR

## Includes

    #include <libgnome/libgnome.h>

## Description

## Functions

## Types and Values

### GNOME_TYPE_TRIGGER_TYPE

    #define GNOME_TYPE_TRIGGER_TYPE gnome_trigger_type_get_type()

### GNOME_TYPE_FILE_DOMAIN

    #define GNOME_TYPE_FILE_DOMAIN gnome_file_domain_get_type()

### GNOME_TYPE_HELP_ERROR

    #define GNOME_TYPE_HELP_ERROR gnome_help_error_get_type()

### GNOME_TYPE_URL_ERROR

    #define GNOME_TYPE_URL_ERROR gnome_url_error_get_type()